Jump to content
PayPal donations: [email protected] ×
osxosx

[SOLVED] Optiplex 755 MT Stuck at +++++++++ howto Update EFI-Folder for 10.13 (from working 10.11)

Recommended Posts

Hello,

 

does someone know the different files from 780 to use for 755?

 

I tried to use harddisk from 780 to boot at 755 but without success. 780 works great.

BIOS at 755 is A22.

 

Tried these Essentials but with current AppleALC and Lilu-Versions:

 

https://www.insanelymac.com/forum/topic/332512-guide-macos-high-sierra-1013-dell-optiplex-780-760-755-790-990/?do=findComment&comment=2598770

 

It`s a 10.13.6-System

Share this post


Link to post
Share on other sites

This is the currently used EFI-Folder, it

-  is updated to Clover v4844
- is optimized for HD5450 graphics
- includes preboot.log and
- "origin"-Folder
- boots ElCapitan perfectly (IMHO) at 755

May someone give me advice what to change / add / remove / ... to get a working EFI-Folder for Installing HighSierra?

Many thanks!

EFI_755_stuck-at-plus.zip

Share this post


Link to post
Share on other sites

As usual, please post your specs.

 

There are 4 x different sorts of Optiplex 755: MT, DT, SFF and USFF. All Optiplex 755 are built around Intel Q35 chipset. USFF does not support add-on/PCIe x16 graphics cards and cannot be used as a Hackintosh since there is no support for integrated GMA 3100.

https://www.dell.com/downloads/global/products/optix/en/opti_755_techspecs.pdf

 

In the same respect, there are 4 x different sorts of Optiplex 780: MT, DT, SFF and USFF. All Optiplex 780 are built around Intel Q45 chipset. Again, the USFF model doe into support add-on/PCIe x16 graphics cards and cannot be used as a Hackintosh since there is no support for integrated GMA 4500.

https://www.dell.com/downloads/global/products/optix/en/optiplex_780_tech_guidebook_en.pdf

 

Even though the 2 x families bear similarities, the hardware specs differ between the 2 x generations. This means that kexts and (especially) patched ACPI tables for the 780 may not/do not apply to the 755.

 

 

 

Share this post


Link to post
Share on other sites

It`s a MT-System which is running great with attached DSDT.aml (see above) at El-Capitan, so I though can use this DSDT for High-Sierra,too.

Am I wrong with that?

Share this post


Link to post
Share on other sites

Yes, some ACPI patches may need to differ between El Capitan and later versions. Please post your system's specs and a zipped copy of your Clover EFI folder.

Share this post


Link to post
Share on other sites

Arf! :D

 

E6850 is Conroe generation and does not meet the SSE4 requirements for macOS. Unless you upgrade for a Wolfdale model (eg: E8x00), your Optiplex 755 is limited to El Capitan. 😝

 

You need to do a bit of homework to catch up and I suggest you start here...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...